/*
 Theme Name:   Trinity School
 Theme URI:    https://trinityschools.org
 Description:
 Author:       Collin Anderson
 Author URI:
 Template:
 Version:
 License:
 License URI:
 Tags:
 Text Domain:
*/
html {
  color: #333;
  font-family: 'Open Sans', sans-serif;
  font-size: 21px;
  line-height: 1.7;
}
body {
  font-size: 0.9rem;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
}
figure {
  margin: 0.4em 0 0.5em;
}
figure img {
  display: block;
}
iframe {
  max-width: 100%;
}
img {
  border: 0;
  height: auto;
  max-width: 100%;
}
label,
button,
input,
select,
textarea {
  font: inherit;
  font-size: 0.9em;
  margin: 0;
}
button,
html input[type="button"],
input[type="submit"] {
  cursor: pointer;
}
textarea {
  width: 100%;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
select {
  height: 2em;
}
body .gform_wrapper .top_label .gfield_label {  /* gravity forms */
  font-weight: inherit;
  margin-bottom: 0;
}
body .gform_wrapper .ginput_complex label {
  margin-top: 0;
}
body .gform_wrapper .gfield_checkbox li,
body .gform_wrapper .gfield_radio li {
  margin-bottom: 0.75em;
  font-size: 0.95em;
}
body .gform_wrapper .gfield_checkbox li label,
body .gform_wrapper .gfield_radio li label {
  line-height: 1.3;
  margin-top: 1px;
  width: 85%;
}
.gfield_checkbox {
  column-count: auto;
  column-width: 17.5rem;
  line-height: 1;
  padding-bottom: 0.5em;
}
.gfield_checkbox input {
  margin-right: 0.25em;
}
.gfield_checkbox label::first-line {
  font-weight: bold;
}
a {
  text-decoration: none;
}
a:hover {
  opacity: 0.7;
}
.wp-block-file a,
.expanding-content a,
article li a,
article p a {
  border-bottom: 1px solid;
}
article p a.image {
  border: 0;
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
label {
  display: block;
}
.breadcrumbs,
.entry-content,
.entry-footer,
.post-navigation,
.width-constraint {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 1em;
}
.site-main {
  margin-left: auto;
  margin-right: auto;
}
h1, h2, h3, h4, h5, h6, strong, b, .menu-item {
  line-height: 1;
}
h1 {
    font-size: 1.7em;
}
h2 {
    font-size: 1.3em;
    line-height: 1.3;
    margin-bottom: 1em;
}
.the-content h2 {
    text-transform: uppercase; font-family: trade-gothic-next-condensed, sans-serif; font-weight: bold;
    font-size: 1.4rem;
}
h3 {
    font-size: 1em;
    line-height: 1.4;
}
h4 {
    line-height: 1.4;
}
h5 {
    font-size: 0.65em;
}
h3 + h5 {
    margin-top: -1em;
}
h2.has-background + p.has-background,
h2 + .wp-block-file,
h2 + p,
h3 + p,
h4 + p,
h5 + p {
  margin-top: -1em;
}
header p {
  margin-top: 1em;
  margin-bottom: 1em;
}
li,
ul {  /* jk says we can add these by hand if needed */
  margin-bottom: 0;
  margin-top: 0;
}
ul {
  padding-left: 20px;
}
p.is-regular-text {
  font-size: 1rem;
}
.alignleft {
  float: left;
  margin-right: 1em;
  margin-bottom: 1em;
}
.alignright {
  float: right;
  margin-left: 1em;
  margin-bottom: 1em;
}
.aligncenter {
  display: table;
  margin-left: auto;
  margin-right: auto;
}
.has-background {
  position: relative;
  margin-top: 2rem;
  border-top: 1rem solid #f4f4f4;
}
.has-background::before {
  content: ' ';
  box-sizing: border-box;
  width: 100vw;
  position: absolute;
  top: -1rem;
  left: 50%;
  right: 50%;
  height: calc(100% + 1rem + 2rem);
  z-index: -1;
  margin-left: -50vw;
  margin-right: -50vw;
  text-align: center;
  background-color: #f4f4f4;
}
.has-very-light-gray-background-color {
  background-color: #f4f4f4;
}
.wp-block-button.has-background {
  margin-bottom: 2rem;
  padding-bottom: 2rem;
}
h2.has-background,
h3.has-background,
h4.has-background {
  padding-top: 1em;
}
p.has-background {
  padding: 0;
  margin-bottom: 0;
  padding-top: 1em;
  padding-bottom: 1em;
}
ul.has-background {
  padding-bottom: 1em;
}
.has-background + * {
  margin-top: 5rem;
}
.has-background + .has-background {
  border-top: 0;
  padding-top: 0;
  margin-top: 0;
}
.wp-block-image.aligncenter {
  text-align: center;
}
.wp-block-image.aligncenter img {
  display: inline-block;
}
@media (min-width: 500px) {
  .wp-block-columns {
    display: flex;
  }
}
.wp-block-column {
  flex: 1;
}
.wp-block-columns.checkerboard .wp-block-column {
  background: #edf3f8;
  padding: 2vw;
}
.wp-block-columns.checkerboard:nth-child(2n-1) .wp-block-column:nth-child(2n-1),
.wp-block-columns.checkerboard:nth-child(2n) .wp-block-column:nth-child(2n) {
  background: #d9e6f2;
}
.wp-block-columns.checkerboard h2 a {
  color: #333;
}
.wp-block-file {
  margin-bottom: 0;
}
.wp-block-file__button {
  display: none;
}
@media (max-width: 500px) {
  .wp-block-button {
    text-align: center;
  }
}
.gform_button,
.wp-block-button .wp-block-button__link {
  border-radius: 0;
  display: inline-block;
  font-size: 0.8rem;
  font-weight: 300;
  line-height: 1.33;
  letter-spacing: 0.65px;
  padding: 0.6em 1.75em 0.8em;
  text-transform: uppercase; font-family: trade-gothic-next, sans-serif;
}
.wp-block-quote,
.wp-block-quote.is-large,
.wp-block-quote.is-style-large,
.home-module,
.alignwide,
.alignfull {
  box-sizing: border-box;
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  max-width: 100vw;
}
@media (min-width: 1280px) {
  .alignwide {
    padding-left: calc((100vw - 1280px) / 2);
    padding-right: calc((100vw - 1280px) / 2);
  }
}
.wp-block-separator {
  border: 0.5px solid #ddd;
  clear: both;
  height: 0;
  width: 75%;
  margin: 4em auto;
  overflow: visible;
}
.wp-block-separator:after {
  content: '';
  display: block;
  background: white;
  background-image: url(/wp-content/uploads/2018/06/TSincKnot-RRb-rgb.svg);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 2em;
  height: 2em;
  width: 2em;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  padding: 0.25em;
  top: -1.35em;
}
.wp-block-quote {
  font-family: Lora, serif;
  font-size: 1.3333em;  /* 28 / 21 */
  line-height: 1.4;
  text-align: center;
}
.wp-block-quote.is-style-large,
.wp-block-quote.is-large {
  margin-top: 2em;
  padding: 1em 10%;
}
.wp-block-quote p,
.wp-block-quote cite {
  margin-left: auto;
  margin-right: auto;
  max-width: 34em;
  padding-left: 0.25em;
  padding-right: 0.25em;
  margin-bottom: 0;
}
.wp-block-quote.is-style-large p,
.wp-block-quote.is-style-large cite,
.wp-block-quote.is-large p,
.wp-block-quote.is-large cite {
  font-size: 1.238rem;  /* 26 / 21 */
  font-style: normal;
  line-height: 1.538;  /* 40 / 26 */
  max-width: 36em;
}
.wp-block-quote cite,
.wp-block-quote.is-style-large cite,
.wp-block-quote.is-large cite {
  color: inherit;
  display: block;
  font-size: 0.8095rem;  /* 17 / 21 */
  font-style: normal;
  font-weight: 500;  /* 500 */
  letter-spacing: 0.40px;
  margin-top: 1em;
  max-width: 48em;
  text-align: center;
  text-transform: uppercase; font-family: trade-gothic-next, sans-serif;
}
.wp-block-quote.is-style-large cite,
.wp-block-quote.is-large cite {
  font-size: 0.7619rem;  /* 16 / 21 */
  margin-bottom: 1em;
}
.wp-block-table {
  border-collapse: collapse;
  margin-bottom: 1em;
  max-width: 100%;
  width: auto;
}
.wp-block-table td {
  border: 1px solid #757575;
  padding: 0.5em 1em;
}
.wp-block-table tr:nth-child(1) td:nth-child(n+2) {
  opacity: 0.9;
}
.wp-block-table tr:nth-child(n+2) td:nth-child(1) {
  background: #f0f0f0;
}
.wp-block-table td:nth-child(n+2) {
  text-align: center;
}
figcaption {
  box-sizing: border-box;
}
/* copied from wp-includes/css/dist/block-library/style.css */
.wp-block-gallery,
.blocks-gallery-grid {
  display: flex;
  flex-wrap: wrap;
  list-style-type: none;
  padding: 0;
  margin: 0; }
  .wp-block-gallery .blocks-gallery-image,
  .wp-block-gallery .blocks-gallery-item,
  .blocks-gallery-grid .blocks-gallery-image,
  .blocks-gallery-grid .blocks-gallery-item {
    margin: 0 16px 16px 0;
    display: flex;
    flex-grow: 1;
    flex-direction: column;
    justify-content: center;
    position: relative; }
    .wp-block-gallery .blocks-gallery-image figure,
    .wp-block-gallery .blocks-gallery-item figure,
    .blocks-gallery-grid .blocks-gallery-image figure,
    .blocks-gallery-grid .blocks-gallery-item figure {
      margin: 0;
      height: 100%; }
      @supports ((position: -webkit-sticky) or (position: sticky)) {
        .wp-block-gallery .blocks-gallery-image figure,
        .wp-block-gallery .blocks-gallery-item figure,
        .blocks-gallery-grid .blocks-gallery-image figure,
        .blocks-gallery-grid .blocks-gallery-item figure {
          display: flex;
          align-items: flex-end;
          justify-content: flex-start; } }
    .wp-block-gallery .blocks-gallery-image img,
    .wp-block-gallery .blocks-gallery-item img,
    .blocks-gallery-grid .blocks-gallery-image img,
    .blocks-gallery-grid .blocks-gallery-item img {
      display: block;
      max-width: 100%;
      height: auto; }
    .wp-block-gallery .blocks-gallery-image img,
    .wp-block-gallery .blocks-gallery-item img,
    .blocks-gallery-grid .blocks-gallery-image img,
    .blocks-gallery-grid .blocks-gallery-item img {
      width: 100%; }
      @supports ((position: -webkit-sticky) or (position: sticky)) {
        .wp-block-gallery .blocks-gallery-image img,
        .wp-block-gallery .blocks-gallery-item img,
        .blocks-gallery-grid .blocks-gallery-image img,
        .blocks-gallery-grid .blocks-gallery-item img {
          width: auto; } }
    .wp-block-gallery .blocks-gallery-image figcaption,
    .wp-block-gallery .blocks-gallery-item figcaption,
    .blocks-gallery-grid .blocks-gallery-image figcaption,
    .blocks-gallery-grid .blocks-gallery-item figcaption {
      position: absolute;
      bottom: 0;
      width: 100%;
      max-height: 100%;
      overflow: auto;
      padding: 40px 10px 9px;
      color: #fff;
      text-align: center;
      font-size: 13px;
      background: linear-gradient(0deg, rgba(0, 0, 0, 0.7) 0, rgba(0, 0, 0, 0.3) 70%, transparent); }
      .wp-block-gallery .blocks-gallery-image figcaption img,
      .wp-block-gallery .blocks-gallery-item figcaption img,
      .blocks-gallery-grid .blocks-gallery-image figcaption img,
      .blocks-gallery-grid .blocks-gallery-item figcaption img {
        display: inline; }
  .wp-block-gallery.is-cropped .blocks-gallery-image a,
  .wp-block-gallery.is-cropped .blocks-gallery-image img,
  .wp-block-gallery.is-cropped .blocks-gallery-item a,
  .wp-block-gallery.is-cropped .blocks-gallery-item img,
  .blocks-gallery-grid.is-cropped .blocks-gallery-image a,
  .blocks-gallery-grid.is-cropped .blocks-gallery-image img,
  .blocks-gallery-grid.is-cropped .blocks-gallery-item a,
  .blocks-gallery-grid.is-cropped .blocks-gallery-item img {
    width: 100%; }
    @supports ((position: -webkit-sticky) or (position: sticky)) {
      .wp-block-gallery.is-cropped .blocks-gallery-image a,
      .wp-block-gallery.is-cropped .blocks-gallery-image img,
      .wp-block-gallery.is-cropped .blocks-gallery-item a,
      .wp-block-gallery.is-cropped .blocks-gallery-item img,
      .blocks-gallery-grid.is-cropped .blocks-gallery-image a,
      .blocks-gallery-grid.is-cropped .blocks-gallery-image img,
      .blocks-gallery-grid.is-cropped .blocks-gallery-item a,
      .blocks-gallery-grid.is-cropped .blocks-gallery-item img {
        height: 100%;
        flex: 1;
        object-fit: cover; } }
  .wp-block-gallery .blocks-gallery-image,
  .wp-block-gallery .blocks-gallery-item,
  .blocks-gallery-grid .blocks-gallery-image,
  .blocks-gallery-grid .blocks-gallery-item {
    width: calc((100% - 16px) / 2); }
    .wp-block-gallery .blocks-gallery-image:nth-of-type(even),
    .wp-block-gallery .blocks-gallery-item:nth-of-type(even),
    .blocks-gallery-grid .blocks-gallery-image:nth-of-type(even),
    .blocks-gallery-grid .blocks-gallery-item:nth-of-type(even) {
      margin-right: 0; }
  .wp-block-gallery.columns-1 .blocks-gallery-image,
  .wp-block-gallery.columns-1 .blocks-gallery-item,
  .blocks-gallery-grid.columns-1 .blocks-gallery-image,
  .blocks-gallery-grid.columns-1 .blocks-gallery-item {
    width: 100%;
    margin-right: 0; }
  @media (min-width: 600px) {
    .wp-block-gallery.columns-3 .blocks-gallery-image,
    .wp-block-gallery.columns-3 .blocks-gallery-item,
    .blocks-gallery-grid.columns-3 .blocks-gallery-image,
    .blocks-gallery-grid.columns-3 .blocks-gallery-item {
      width: calc((100% - 16px * 2) / 3);
      margin-right: 16px; }
      @supports (-ms-ime-align: auto) {
        .wp-block-gallery.columns-3 .blocks-gallery-image,
        .wp-block-gallery.columns-3 .blocks-gallery-item,
        .blocks-gallery-grid.columns-3 .blocks-gallery-image,
        .blocks-gallery-grid.columns-3 .blocks-gallery-item {
          width: calc((100% - 16px * 2) / 3 - 1px); } }
    .wp-block-gallery.columns-4 .blocks-gallery-image,
    .wp-block-gallery.columns-4 .blocks-gallery-item,
    .blocks-gallery-grid.columns-4 .blocks-gallery-image,
    .blocks-gallery-grid.columns-4 .blocks-gallery-item {
      width: calc((100% - 16px * 3) / 4);
      margin-right: 16px; }
      @supports (-ms-ime-align: auto) {
        .wp-block-gallery.columns-4 .blocks-gallery-image,
        .wp-block-gallery.columns-4 .blocks-gallery-item,
        .blocks-gallery-grid.columns-4 .blocks-gallery-image,
        .blocks-gallery-grid.columns-4 .blocks-gallery-item {
          width: calc((100% - 16px * 3) / 4 - 1px); } }
    .wp-block-gallery.columns-5 .blocks-gallery-image,
    .wp-block-gallery.columns-5 .blocks-gallery-item,
    .blocks-gallery-grid.columns-5 .blocks-gallery-image,
    .blocks-gallery-grid.columns-5 .blocks-gallery-item {
      width: calc((100% - 16px * 4) / 5);
      margin-right: 16px; }
      @supports (-ms-ime-align: auto) {
        .wp-block-gallery.columns-5 .blocks-gallery-image,
        .wp-block-gallery.columns-5 .blocks-gallery-item,
        .blocks-gallery-grid.columns-5 .blocks-gallery-image,
        .blocks-gallery-grid.columns-5 .blocks-gallery-item {
          width: calc((100% - 16px * 4) / 5 - 1px); } }
    .wp-block-gallery.columns-6 .blocks-gallery-image,
    .wp-block-gallery.columns-6 .blocks-gallery-item,
    .blocks-gallery-grid.columns-6 .blocks-gallery-image,
    .blocks-gallery-grid.columns-6 .blocks-gallery-item {
      width: calc((100% - 16px * 5) / 6);
      margin-right: 16px; }
      @supports (-ms-ime-align: auto) {
        .wp-block-gallery.columns-6 .blocks-gallery-image,
        .wp-block-gallery.columns-6 .blocks-gallery-item,
        .blocks-gallery-grid.columns-6 .blocks-gallery-image,
        .blocks-gallery-grid.columns-6 .blocks-gallery-item {
          width: calc((100% - 16px * 5) / 6 - 1px); } }
    .wp-block-gallery.columns-7 .blocks-gallery-image,
    .wp-block-gallery.columns-7 .blocks-gallery-item,
    .blocks-gallery-grid.columns-7 .blocks-gallery-image,
    .blocks-gallery-grid.columns-7 .blocks-gallery-item {
      width: calc((100% - 16px * 6) / 7);
      margin-right: 16px; }
      @supports (-ms-ime-align: auto) {
        .wp-block-gallery.columns-7 .blocks-gallery-image,
        .wp-block-gallery.columns-7 .blocks-gallery-item,
        .blocks-gallery-grid.columns-7 .blocks-gallery-image,
        .blocks-gallery-grid.columns-7 .blocks-gallery-item {
          width: calc((100% - 16px * 6) / 7 - 1px); } }
    .wp-block-gallery.columns-8 .blocks-gallery-image,
    .wp-block-gallery.columns-8 .blocks-gallery-item,
    .blocks-gallery-grid.columns-8 .blocks-gallery-image,
    .blocks-gallery-grid.columns-8 .blocks-gallery-item {
      width: calc((100% - 16px * 7) / 8);
      margin-right: 16px; }
      @supports (-ms-ime-align: auto) {
        .wp-block-gallery.columns-8 .blocks-gallery-image,
        .wp-block-gallery.columns-8 .blocks-gallery-item,
        .blocks-gallery-grid.columns-8 .blocks-gallery-image,
        .blocks-gallery-grid.columns-8 .blocks-gallery-item {
          width: calc((100% - 16px * 7) / 8 - 1px); } }
    .wp-block-gallery.columns-1 .blocks-gallery-image:nth-of-type(1n),
    .wp-block-gallery.columns-1 .blocks-gallery-item:nth-of-type(1n),
    .blocks-gallery-grid.columns-1 .blocks-gallery-image:nth-of-type(1n),
    .blocks-gallery-grid.columns-1 .blocks-gallery-item:nth-of-type(1n) {
      margin-right: 0; }
    .wp-block-gallery.columns-2 .blocks-gallery-image:nth-of-type(2n),
    .wp-block-gallery.columns-2 .blocks-gallery-item:nth-of-type(2n),
    .blocks-gallery-grid.columns-2 .blocks-gallery-image:nth-of-type(2n),
    .blocks-gallery-grid.columns-2 .blocks-gallery-item:nth-of-type(2n) {
      margin-right: 0; }
    .wp-block-gallery.columns-3 .blocks-gallery-image:nth-of-type(3n),
    .wp-block-gallery.columns-3 .blocks-gallery-item:nth-of-type(3n),
    .blocks-gallery-grid.columns-3 .blocks-gallery-image:nth-of-type(3n),
    .blocks-gallery-grid.columns-3 .blocks-gallery-item:nth-of-type(3n) {
      margin-right: 0; }
    .wp-block-gallery.columns-4 .blocks-gallery-image:nth-of-type(4n),
    .wp-block-gallery.columns-4 .blocks-gallery-item:nth-of-type(4n),
    .blocks-gallery-grid.columns-4 .blocks-gallery-image:nth-of-type(4n),
    .blocks-gallery-grid.columns-4 .blocks-gallery-item:nth-of-type(4n) {
      margin-right: 0; }
    .wp-block-gallery.columns-5 .blocks-gallery-image:nth-of-type(5n),
    .wp-block-gallery.columns-5 .blocks-gallery-item:nth-of-type(5n),
    .blocks-gallery-grid.columns-5 .blocks-gallery-image:nth-of-type(5n),
    .blocks-gallery-grid.columns-5 .blocks-gallery-item:nth-of-type(5n) {
      margin-right: 0; }
    .wp-block-gallery.columns-6 .blocks-gallery-image:nth-of-type(6n),
    .wp-block-gallery.columns-6 .blocks-gallery-item:nth-of-type(6n),
    .blocks-gallery-grid.columns-6 .blocks-gallery-image:nth-of-type(6n),
    .blocks-gallery-grid.columns-6 .blocks-gallery-item:nth-of-type(6n) {
      margin-right: 0; }
    .wp-block-gallery.columns-7 .blocks-gallery-image:nth-of-type(7n),
    .wp-block-gallery.columns-7 .blocks-gallery-item:nth-of-type(7n),
    .blocks-gallery-grid.columns-7 .blocks-gallery-image:nth-of-type(7n),
    .blocks-gallery-grid.columns-7 .blocks-gallery-item:nth-of-type(7n) {
      margin-right: 0; }
    .wp-block-gallery.columns-8 .blocks-gallery-image:nth-of-type(8n),
    .wp-block-gallery.columns-8 .blocks-gallery-item:nth-of-type(8n),
    .blocks-gallery-grid.columns-8 .blocks-gallery-image:nth-of-type(8n),
    .blocks-gallery-grid.columns-8 .blocks-gallery-item:nth-of-type(8n) {
      margin-right: 0; } }
  .wp-block-gallery .blocks-gallery-image:last-child,
  .wp-block-gallery .blocks-gallery-item:last-child,
  .blocks-gallery-grid .blocks-gallery-image:last-child,
  .blocks-gallery-grid .blocks-gallery-item:last-child {
    margin-right: 0; }
  .wp-block-gallery.alignleft, .wp-block-gallery.alignright,
  .blocks-gallery-grid.alignleft,
  .blocks-gallery-grid.alignright {
    max-width: 290px;
    width: 100%; }
  .wp-block-gallery.aligncenter .blocks-gallery-item figure,
  .blocks-gallery-grid.aligncenter .blocks-gallery-item figure {
    justify-content: center; }

.wp-block-media-text {
  display: grid;
  grid-template-rows: auto;
  grid-template-areas: "media-text-media media-text-content";
  grid-template-columns: 50% auto;
}
.wp-block-media-text.has-media-on-the-right {
  grid-template-areas: "media-text-content media-text-media";
  grid-template-columns: auto 50%;
}
.wp-block-media-text.is-vertically-aligned-top {
  align-items: start;
}
.wp-block-media-text.is-vertically-aligned-center {
  align-items: center;
}
.wp-block-media-text.is-vertically-aligned-bottom {
  align-items: end;
}
.wp-block-media-text .wp-block-media-text__media {
  grid-area: media-text-media;
  margin: 0;
}
.wp-block-media-text .wp-block-media-text__content {
  word-break: break-word;
  grid-area: media-text-content;
  padding: 0 8%;
}
.wp-block-media-text > figure > img,
.wp-block-media-text > figure > video {
  max-width: unset;
  width: 100%;
  vertical-align: middle;
}
.wp-block-media-text.is-image-fill figure {
  height: 100%;
  min-height: 250px;
  background-size: cover;
}
.wp-block-media-text.is-image-fill figure > img {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
@media (min-width: 600px) {
  .wp-block-media-text .wp-block-media-text__content p:first-child {
    margin-top: -0.35em;  /* remove top margin and top line-height */
  }
}
@media (max-width:600px) {
  .wp-block-media-text {
    grid-template-columns: 100% !important;
    grid-template-areas: "media-text-media" "media-text-content";
  }
  .wp-block-media-text.has-media-on-the-right {
    grid-template-areas: "media-text-content" "media-text-media";
  }
}
.is-small-text {
  font-size: 0.8em;
}
.is-regular-text {
}
.is-large-text {
  font-size: 1.333em;
  line-height: 1.4;
}
.is-larger-text {
  font-size: 1.5em;
  line-height: 1.4;
}
.wp-block-column p:first-child {
  margin-top: 0;
}
.wp-block-trinityschools-expanding-block {
  margin-top: 1em;
  padding-bottom: 2em;
  position: relative;
  overflow: auto;
}
.wp-block-trinityschools-expanding-block :first-child {
  padding-top: 0.25em; /* visually line up at top */
}
.collapseomatic {
  position: relative;
}
.collapseomatic::after {
  content: "+";
  position: absolute;
  right: 0;
  font-size: 1.5em;
  line-height: 1;
}
.collapseomatic.colomat-close::after {
  content: "–";
}
.expanding-title {
  font-size: 0.96rem;
  letter-spacing: .7px;
  line-height: 1.4;
  text-transform: uppercase; font-family: trade-gothic-next, sans-serif;
}
.expanding-title.selected {
  font-weight: bold;
}
.expanding-title,
.collapseomatic {
  background: none;
  color: inherit;
  cursor: pointer;
  display: block;
  padding-left: 0;
  padding-top: 0.75em;
  text-decoration: none;
}
.expanding-title:hover,
.collapseomatic:hover {
  opacity: 0.7;
}
@media (min-width: 800px) {
  .expanding-title {
    box-sizing: border-box;
    width: 35%;
    padding-right: 1em;
  }
  .expanding-content {
    box-sizing: border-box;
    position: absolute;
    right: 0;
    top: 0;
    width: 60%;
  }
}
.expanding-content + .expanding-title,
.collapseomatic_content + .collapseomatic {
  border-top: 1px solid #ccc;
  margin-top: 0.75em;
}
.page-row-circle-images-column h2 {
  margin-top: 0;
}
.page-row-circle-images-column a:hover {
  opacity: 1;
}
.page-row-circle-images-column a:hover h2 {
  filter: brightness(70%);
}
.page-row-circle-images-column a:hover .circle-icon::after {
  background-color: rgba(0, 0, 0, 30%);
  border-radius: 50%;
  background-blend-mode: hard-light;
}
.main-header {
  position: fixed;
  width: 100%;
  z-index: 10;
}
/* fix link targets with fixed menu bar https://stackoverflow.com/a/28824157/131881 */
:target:before {
  content: "";
  display: block;
  height: 72px; /* height of fixed bar */
  margin: -72px 0 0;
}
.menu-open .main-header,
.scroll .main-header {
  box-shadow: 0 1px 4px #333;
}
.header-logo {
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.2), transparent);
  padding-top: 1em;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 4;
}
.menu-open .header-logo,
.scroll .header-logo {
  background: none;
  padding-top: 0;
}
.header-logo .brand {
  display: inline-block;
  max-width: 100%;
  height: 170px;
  width: 320px;
}
.header-logo .brand:hover {
  opacity: 1;
}
.menu-open .header-logo .brand,
.scroll .header-logo .brand {
  height: 3rem;
  width: 10rem;  /* 210 / 21 */
  margin-top: 0.25em;
}
.main-header .header-logo .brand span {
  display: none;
}
.menu-toggle,
.menu-visit,
.menu-news,
.menu-calendar,
.menu-contact {
  color: white;
  display: inline-block;
  font-size: 0.88rem;
  font-weight: 400;  /* medium */
  letter-spacing: 0.1em;
  line-height: 1.388;  /* 25 / 18 */
  position: relative;
  padding: 1.25em 1.5em;
  text-transform: uppercase; font-family: Montserrat, sans-serif;
  z-index: 4;
}
.menu-news,
.menu-calendar,
.menu-contact {
  float: right;
  padding-left: 0.75em;
  padding-right: 0.75em;
}
.menu-contact {
  margin-right: 0.5em;
}
@media(max-width: 974px) {
  html {
    font-size: 16px;
  }
}
@media(max-width: 750px) {
  .menu-news,
  .menu-calendar,
  .menu-text,
  .menu-visit {
    display: none;
  }
  .menu-contact,
  .menu-toggle {
    margin-right: 0;
    padding: 0.8em 0.9em;
  }
  .menu-open .header-logo .brand,
  .scroll .header-logo .brand {
    height: 2.5rem;  /* 42 / 16 */
    width: 7.43rem;  /* 119 / 16 */
  }
}
.header-image::after {
  background-color: black;
  content: "";
  height: 100%;
  opacity: .15;
  position: absolute;
  width: 100%;
}


.primary-menu {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}
.primary-menu > li > a {
  padding: 1em;
  color: white;
}
@media (max-width: 749px) {
  .primary-menu > li > a {
    font-weight: 600;
    font-size: 1.5em;
    padding: 1em 1rem 0.25em;
  }
}

.primary-menu,
.sub-menu {
  list-style: none;
  padding-left: 0;
}
.site-title {
  font-size: 2em;
  line-height: 1.2;
  margin: auto;
  margin-bottom: 0.5em;
  margin-top: 0.5em;
  max-width: 310px;
  text-align: center;
}
.site-title a:hover {
  opacity: 1;
}
.menu-item {
  position: relative;
  display: inline-block;
  white-space: nowrap;
}
.sub-menu .menu-item a {
  color: white;
}
.sub-menu .menu-item {
  display: block;
  text-align: left;
}
.sub-menu .menu-item a {
  box-sizing: border-box;
  display: block;
  font-size: 0.9em;
  padding: 0.6em 1.2em;
  text-align: left;
  width: 100%;
}
.sub-menu .menu-item:first-child a {
  padding-top: 1em;
}
.sub-menu .menu-item:last-child a {
  padding-bottom: 1em;
}
.menu-item a:hover {
  opacity: 1;
}
@media (min-width: 750px) {
.primary-menu .menu-item a:hover {
  background-color: #ECECEC;
}
}
.sub-menu .menu-item a:hover {
  opacity: 1;
}
.current-breadcrumb,
.current-menu-item > a,
.current-page-ancestor > a {
  opacity: .65;
}
.header-image-and-title {
  position: relative;
  height: 500px;
  max-height: 100vh;
  margin-bottom: 1.5em;
}
@media (min-width: 1490px) {
  .header-image-and-title {
    height: 35vw;
  }
}
.header-image {
  height: 100%;
  max-height: 100vh;
  padding: 0;
  position: relative;
}
.title-wrapper {
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 4;
}
.title-wrapper h1 {
  color: white;
  font-size: 3.5em;  /* 77 / 21 */
  font-weight: 600;  /* semibold */
  line-height: 1.0779;  /* 83 / 77 */
  margin-right: auto;
  margin-left: auto;
  max-width: 1024px;
  padding-left: 0.25em;
  padding-right: 0.25em;
  text-align: center;
  text-shadow: 1px 1px 0.1em rgba(85, 85, 85, .5);
  text-transform: uppercase; font-family: trade-gothic-next, sans-serif;
}
.home .title-wrapper h1 {
  font-size: 2em;
}
@media (max-width: 560px) {
  .title-wrapper h1 {
     font-size: 10vw;
  }
}
@media (max-width: 419px) {
  .header-image-and-title {
     height: 120vw;
  }
  .home .title-wrapper h1 {
     font-size: 1.8em;
  }
}
.breadcrumbs {
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 0.5px;
  padding-bottom: 1rem;
  text-transform: uppercase; font-family: trade-gothic-next, sans-serif;
}
.breadcrumbs-slash {
  margin-left: 0.5em;
  margin-right: 0.5em;
}
.screen-reader-text {
  height: 1px;
  overflow: hidden;
  position: absolute;
  width: 1px;
}
.post-thumbnail {
  text-align: center; /* tmp for news pages */
}
.site-content {
  min-height: 200px;
}
header h1 {
  margin-top: 0;
}
h1,
h1 a {
  color: rgb(0, 61, 150);
  font-weight: normal;
}
h2 a {
  color: inherit;
}
.error-404,
.entry-header,
.entry-content {
  margin-left: auto;
  margin-right: auto;
  max-width: 40em;
  padding: 0;
}
.page-row > .entry-header {
  padding-right: 1em;
  padding-left: 1em;
}
.entry-header h1 {
  margin-bottom: 0;
}
@media (min-width: 650px) {
  .flexdesktop {
    display: flex;
  }
  .footer-copyright {
    margin-top: -1.8571rem;  /* 39 / 21 */
  }
}
.main-navigation {
  display: none;
}
.menu-open .main-navigation {
  display: block;
}
.menu-open .main-header {
  max-height: 100vh;
  overflow: auto;
}
.menu-item:hover .sub-menu .sub-menu,
.menu-item .sub-menu .sub-menu {
  display: none;
}
@media (max-width: 750px) {
  .menu-news,
  .menu-calendar,
  .menu-text,
  .menu-visit {
    display: none;
  }
  .menu-contact,
  .menu-toggle {
    margin-right: 0;
    padding: 0.8em 0.9em;
  }
  .menu-open .header-logo .brand,
  .scroll .header-logo .brand {
    height: 2.3rem;
    width: 7.43rem;  /* 119 / 16 */
  }
}
@media (min-width: 750px) {
.menu-open .main-header {
  overflow: visible;
}
a[href="javascript:void('open menu')"] {
  cursor: default;
}
.primary-menu {
  flex-direction: row;
  justify-content: center;
}
.sub-menu {
  display: none;
  left: 0;
  min-width: 100%; /* for student life */
  position: absolute;
}
.primary-menu .menu-item:hover {
  background: #ececec;
}
.primary-menu .sub-menu .menu-item a:hover {
  background: #ddd;
}
.menu-item:hover .sub-menu {
  background: #ececec;
  display: block;
}
}
.menu-item a {
  display: block;
  padding-bottom: 0.5em;
  padding-top: 0.5em;
}
.post-navigation .post-title {
  display: block;
  font-size: 1.5em;
  font-weight: bold;
}

/* news blog */
/* news nav */
.page-header {
  margin-left: 1em;
  margin-right: 1em;
}
.single-post .header-image-and-title {
  height: 200px;
}
.single-post .title-wrapper {
  display: none;
}
.cat-nav {
  font-size: 0.8em;
  justify-content: space-around;
  list-style: none;
  padding-left: 0;
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
  text-align: center;
}
.cat-nav li {
  display: inline-block;
}
.cat-nav li a {
  background-color: #ececec;
  color: inherit;
  padding: 0.5em 1em;
  display: block;
  margin-bottom: 0.25em;
}
/* news all/category pages */
time {
  text-transform: uppercase;
}
.blog article,
.search article,
.archive article {
  justify-content: space-between;
  margin-right: auto;
  margin-left: auto;
  max-width: 48em;
  padding-bottom: 2em;
  padding-top: 2em;
  border-bottom: 1px solid #ececec;
}
.blog article:first-of-type,
.archive article:first-of-type {
  flex-direction: row-reverse;
}
.blog article .everything-else,
.search article .everything-else,
.archive article .everything-else {
  display: inline-block;
  margin-left: 1em;
  margin-right: 1em;
}
.blog article .post-thumbnail,
.search article .post-thumbnail,
.archive article .post-thumbnail {
  display: block;
  height: 12em;
  margin-left: 1em;
  margin-right: 1em;
}
@media (min-width: 650px) {
  .blog article .post-thumbnail,
  .search article .post-thumbnail,
  .archive article .post-thumbnail {
    flex-shrink: 0;
    flex-grow: 0;
    width: 16em;
  }
  .blog article:first-of-type .post-thumbnail,
  .search article:first-of-type .post-thumbnail,
  .archive article:first-of-type .post-thumbnail {
    height: 16em;
    width: 28em;
  }
}
.blog .pagination,
.search .pagination,
.archive .pagination {
  text-align: center;
}
.load_more {
  display: inline-block;
  text-transform: uppercase; font-family: trade-gothic-next, sans-serif;
}
.blog .entry-title,
.archivek .entry-title {
  margin: 0;
}
.posted-on a,
.edit-link a {
  color: #757575;
  font-size: 0.7em;
}
.blog .entry-content p:first-child,
.archive .entry-content p:first-child {
  margin-top: 0;
}
/* news single */
.single-post article {
  padding-top: 1em;
}
.single-post .entry-title {
  color: inherit;
}
.single-post .post-thumbnail {
  margin-left: auto;
  margin-right: auto;
  margin-top: 1em;
  max-width: 40em;
  height: 18em;
}
.single-post article {
  margin-left: 1em;
  margin-right: 1em;
}

/* gallery */
.image-navigation {
  max-width: 40em;
  margin-left: auto;
  margin-right: auto;
}
.image-navigation .nav-links {
  display: flex;
  justify-content: space-between;
}
.gallery-item {
  display: inline-block;
  max-width: 33%;
  margin: 0;
  text-align: center;
  vertical-align: top;
  width: 100%;
  overflow: hidden;
  max-height: 8em;
}
.gallery-item a {
  display: block;
  width: 191%;
  position: relative;
  left: -50%;
}
.gallery-item img {
}

.entry-footer .edit-link {
    position: fixed;
    top: 0;
    right: 6vw;
    z-index: 10;
}

/* icons */
.circle-icon {
  border-radius: 50%;
  display: inline-block;
}
.circle-icon:after {
  content: ' ';
  display: block;
  height: 1.75em;
  width: 1.75em;
  margin: auto;
  margin-top: 15%;
  filter: invert(1);
  -ms-filter: invert(1);
  -moz-filter: invert(1);
  -webkit-filter: invert(1);
  background-size: cover;
}
.student-icon:after {
  background-image: url('/wp-content/uploads/static/noun_256612_cc.svg');
}
.lock-icon:after {
  background-image: url('/wp-content/uploads/static/noun_45574_cc.svg');
  height: 50%;
  margin-top: 25%;
  width: 50%;
}
.ribbon-icon:after {
  background-image: url('/wp-content/uploads/static/noun_143112_cc.svg');
  height: 50%;
  margin-top: 25%;
  width: 50%;
}
.pencil-icon:after {
  background-image: url('/wp-content/uploads/static/noun_121970_cc.svg');
}
.science-icon:after {
  background-image: url('/wp-content/uploads/2018/06/TSincWeb_Science.svg');
  filter: none; -ms-filter: none; -moz-filter: none; -webkit-filter: none;
  height: 100%; width: 100%; margin: 0;
}
.math-icon:after {
  background-image: url('/wp-content/uploads/2018/06/TSincWeb_Math.svg');
  filter: none; -ms-filter: none; -moz-filter: none; -webkit-filter: none;
  height: 100%; width: 100%; margin: 0;
}
.humanities-icon:after {
  background-image: url('/wp-content/uploads/2018/06/TSincWeb_Humanities.svg');
  filter: none; -ms-filter: none; -moz-filter: none; -webkit-filter: none;
  height: 100%; width: 100%; margin: 0;
}
.faith-icon:after {
  background-image: url('/wp-content/uploads/2018/06/TSincWeb_Faith.svg');
  filter: none; -ms-filter: none; -moz-filter: none; -webkit-filter: none;
  height: 100%; width: 100%; margin: 0;
}
.language-icon:after {
  background-image: url('/wp-content/uploads/2018/07/TSincWeb_Pillar.svg');
  filter: none; -ms-filter: none; -moz-filter: none; -webkit-filter: none;
  height: 100%; width: 100%; margin: 0;
}
.art-icon:after {
  background-image: url('/wp-content/uploads/2018/06/TSincWeb_Art.svg');
  filter: none; -ms-filter: none; -moz-filter: none; -webkit-filter: none;
  height: 100%; width: 100%; margin: 0;
}
.meadowview .science-icon:after {
  background-image: url('/wp-content/uploads/2018/06/TSincWeb_Science-mv.svg');
}
.meadowview .math-icon:after {
  background-image: url('/wp-content/uploads/2018/06/TSincWeb_Math-mv.svg');
}
.meadowview .humanities-icon:after {
  background-image: url('/wp-content/uploads/2018/06/TSincWeb_Humanities-mv.svg');
}
.meadowview .faith-icon:after {
  background-image: url('/wp-content/uploads/2018/06/TSincWeb_Faith-mv.svg');
}
.meadowview .language-icon:after {
  background-image: url('/wp-content/uploads/2018/07/TSincWeb_Pillar-mv.svg');
}
.meadowview .art-icon:after {
  background-image: url('/wp-content/uploads/2018/06/TSincWeb_Art-mv.svg');
}
.greenlawn .science-icon:after {
  background-image: url('/wp-content/uploads/2018/06/TSincWeb_Science-gl.svg');
}
.greenlawn .math-icon:after {
  background-image: url('/wp-content/uploads/2018/06/TSincWeb_Math-gl.svg');
}
.greenlawn .humanities-icon:after {
  background-image: url('/wp-content/uploads/2018/06/TSincWeb_Humanities-gl.svg');
}
.greenlawn .faith-icon:after {
  background-image: url('/wp-content/uploads/2018/06/TSincWeb_Faith-gl.svg');
}
.greenlawn .language-icon:after {
  background-image: url('/wp-content/uploads/2018/06/TSincWeb_Pillar-gl.svg');
}
.greenlawn .art-icon:after {
  background-image: url('/wp-content/uploads/2018/06/TSincWeb_Art-gl.svg');
}
.facebook-icon:after {
  background-image: url('/wp-content/uploads/static/hollow-cut-facebook.svg');
}
.youtube-icon:after {
  background-image: url('/wp-content/uploads/static/hollow-cut-youtube.svg');
}
.twitter-icon:after {
  background-image: url('/wp-content/uploads/static/hollow-cut-twitter.svg');
}
.instagram-icon:after {
  background-image: url('/wp-content/uploads/static/hollow-cut-instagram.svg');
}

.more {
  text-transform: uppercase; font-family: trade-gothic-next, sans-serif;
}
@media (min-width: 600px) {
  .twocol {  /* /academics/courses/ */
    display: flex;
    flex-wrap: wrap;
  }
  .twocol p {
    flex-basis: 50%;
  }
}
.person {
  display: flex;
}
.person .picture {
  flex: 0 0 129px;
  margin-right: 1em;
  margin-top: 1em;
}
.posted-on .updated {
  display: none;
}
.learn-more {
  display: flex;
  margin-left: auto;
  margin-right: auto;
  max-width: 1280px;
  padding: 0 0.5em;
}
.learn-more-bottom-link {
  color: white;
  font-family: trade-gothic-next, sans-serif;
  font-size: 1.3333rem;  /* 28 / 21px */
  font-weight: 600;  /* semibold */
  height: 200px;
  line-height: 1.3;
  margin: 1em 0.5em;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.learn-more-cover-shadow {
  background: black;
  height: 100%;
  opacity: 0.3
}
.learn-more-bottom-link:hover {
  opacity: 1;
}
.learn-more-bottom-link:hover .learn-more-cover-shadow {
  display: none;
}
.learn-more-text {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  line-height: 1.1em;
  padding: 0 0.25em;
  position: absolute;
  top: 0;
  text-align: center;
  width: 100%;
}
.learn-more-learn-more {
  font-size: 0.8095rem;  /* 17 / 21px */
  font-weight: normal;
  letter-spacing: .5px;
  text-transform: uppercase; font-family: trade-gothic-next, sans-serif;
}
.next-steps {
  margin-top: 2rem;
}
.next-steps h2 {  /* should match .home-posts h3 */
  color: inherit;
  font-family: trade-gothic-next-condensed, sans-serif;
  font-size: 1.428rem;  /* 30px / 21px */
  font-weight: 600;  /* semibold */
  margin-bottom: 0;
  text-transform: uppercase;
}
.next-steps h3 {
  font-size: 1.19rem;  /* 25px / 21px */
  font-weight: 600;  /* semibold */
}
.next-steps a {
  display: block;
}
.next-steps a:hover {
  filter: brightness(70%);
  opacity: 1;
}
.next-steps svg {
  height: 85px;
}

/* footer */
.the-footer {
  padding-top: 1.5em;
}
.the-footer + .the-footer {
  padding-top: 0;
}
footer section {
  flex-grow: 1;
  flex-basis: 0;
}
.the-footer > :nth-child(1) {
  font-size: 0.7619rem;  /* 16 / 21 */
  line-height: 1.4375;  /* 23 / 16 */
}
.the-footer > :nth-child(2) {
  font-size: 0.9047rem;  /* 19 / 21 */
  line-height: 1.5789;  /* 30 / 19 */
}
.the-footer > :nth-child(3) {
  font-size: 0.8095rem;  /* 17 / 21 */
}
.footer-copyright {
  font-size: 12px;
  opacity: 0.6;
}

footer section:last-child p {  /* social */
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 650px) {
  footer section {
    border-bottom: 1px solid white;
  }
  footer section:last-child {
    border-bottom: none;
    padding-bottom: 1px;  /* fix white on mobile */
  }
}
@media (min-width: 650px) {
  footer section:last-child p {  /* social */
    width: 200px;
  }
}
footer .social-icon {
  height: 2.5em;
  vertical-align: middle;
  width: 2.5em;
}

/* calendar page */
@media (min-width: 768px) {
  .post-187 .the-content {
    max-width: 1180px;
    display: flex;
    flex-direction: row-reverse;
  }
  .post-187 .fb-page {
    margin-left: 1em;
    margin-top: 1em;
    min-width: 316px;
    width: 340px;
    max-width: 30%;
  }
  .post-30 .fb-page { /* visit page */
    margin-left: 1em;
    width: 340px;
  }
}

/* hide facebook trinity banner image */
.fb-page > span {
  overflow: hidden;
}
.fb-page iframe {
  margin-top: -71px;
}

/* admissions form */
.tsis .content-area {
  margin-left: auto;
  margin-right: auto;
  max-width: 40em;
  padding-left: 1em;
  padding-right: 1em;
}
.tsis .next-steps {
  display: none;
}
@media (max-width: 650px) {
  .tsis label:first-child {
    display: block;
    text-align: left;
  }
}
